cancel
Showing results for 
Search instead for 
Did you mean: 

Issue with Agent from 4.6 to 4.8 VS from 8.7 to 8.8 ScanEngine from 5400 to 5600

Hello Folks,

I am having no luck updating from ePO 4.6

I am trying to update the Agent from 4.6 to 4.8 VS from 8.7 to 8.8 ScanEngine from 5400 to 5600 On Windows Servers

Has anyone else experience this ?

The only way i am getting success with this is my manually uninstalling the old version and then rolling out the new one from ePO

Thanks

Mary Rose

1 Reply

Re: Issue with Agent from 4.6 to 4.8 VS from 8.7 to 8.8 ScanEngine from 5400 to 5600

Have you checked the events for those systems?  I always move my systems to a particular subgroup that has policies turned off so the upgrade process goes smoothly (yes, McAfee blocks itself sometimes).  Then move them back to enforcing after completion.

Have you tried running a remove task from ePO or are you trying to install the new version over top the old one?

Just trying to get an idea of what the issue might be.